/* David IE changes */
.abs0_tab_left {
	background-image: -webkit-radial-gradient(center right, ellipse farthest-side, #e8e7e6, #fff);
	background-image: -moz-radial-gradient(center right, ellipse farthest-side, #e8e7e6, #fff);
	background-image: -ms-radial-gradient(center right, ellipse farthest-side, #e8e7e6, #fff);
	background-image: -o-radial-gradient(center right, ellipse farthest-side, #e8e7e6, #fff);
}

.abs0_accordion dt a {
	background: transparent !important;
}

body .project-image .owl-theme .owl-controls .owl-buttons {
	z-index: 1000;
}

input[type="submit"],
input[type="button"],
button {
	cursor: pointer;
}

input[type="checkbox"],
input[type="radio"] {
	height: 30px;
}

body span.wpcf7-not-valid-tip {
	bottom: 5px;
}


/*** Desktop ***/
@media screen and (min-width: 980px) and (max-width: 1219px) {
	body .menu li + li {
		margin-left: 10px;
	}
	
	.news .post .thumb {
		max-height: 290px;
	}
}

/*** Tablet ***/
@media screen and (max-width: 740px) and (max-width: 979px) {
	.news .post .thumb {
		max-height: 210px;
	}
}